whonix-gw-network-conf (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 28 Mar 2026 10:01:00 +0000

whonix-gw-network-conf (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 12:01:17 +0000

whonix-gw-network-conf (3:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:29:27 +0000

whonix-gw-network-conf (3:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 15 Sep 2025 11:52:20 +0000

whonix-gw-network-conf (3:5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Sep 2025 10:52:15 +0000

whonix-gw-network-conf (3:5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:38:48 +0000

whonix-gw-network-conf (3:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:46:11 +0000

whonix-gw-network-conf (3:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 19:28:55 +0000

whonix-gw-network-conf (3:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 13:26:59 +0000

whonix-gw-network-conf (3:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:32:07 +0000

whonix-gw-network-conf (3:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 05 Sep 2023 12:24:19 +0000

whonix-gw-network-conf (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Jul 2023 10:34:01 +0000

whonix-gw-network-conf (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:45:03 +0000

whonix-gw-network-conf (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:30:10 +0000

whonix-gw-network-conf (3:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:09:47 +0000

whonix-gw-network-conf (3:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 18:22:44 +0000

whonix-gw-network-conf (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:39:42 +0000

whonix-gw-network-conf (3:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:08:03 +0000

whonix-gw-network-conf (3:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 16:06:18 +0000

whonix-gw-network-conf (3:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 21:14:09 +0000

whonix-gw-network-conf (3:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 Apr 2021 22:43:13 +0000

whonix-gw-network-conf (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 16:48:43 +0000

whonix-gw-network-conf (3:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 14 Nov 2020 16:59:06 +0000

whonix-gw-network-conf (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Jun 2020 15:59:29 +0000

whonix-gw-network-conf (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 16 Apr 2020 12:51:29 +0000

whonix-gw-network-conf (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 07 Apr 2020 20:38:17 +0000

whonix-gw-network-conf (3:3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 12:09:51 +0000

whonix-gw-network-conf (3:3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Apr 2020 15:12:55 +0000

whonix-gw-network-conf (3:3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 28 Nov 2019 15:24:17 +0000

whonix-gw-network-conf (3:3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 14 Oct 2019 10:26:27 +0000

whonix-gw-network-conf (3:3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 13 Sep 2019 14:31:43 +0000

whonix-gw-network-conf (3:3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 01 Aug 2019 12:12:45 +0000

whonix-gw-network-conf (3:3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 07 Jul 2019 23:01:02 +0000

whonix-gw-network-conf (3:2.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Jun 2019 11:41:23 +0000

whonix-gw-network-conf (3:2.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 May 2019 21:04:59 +0000

whonix-gw-network-conf (3:2.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 May 2019 11:43:37 +0000

whonix-gw-network-conf (3:2.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 06 Apr 2019 12:22:54 +0000

whonix-gw-network-conf (3:2.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 29 Mar 2019 10:13:17 +0000

whonix-gw-network-conf (3:2.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Mar 2019 11:46:49 +0000

whonix-gw-network-conf (3:2.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Aug 2018 17:02:17 +0000

whonix-gw-network-conf (3:2.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 01 Feb 2018 15:33:13 +0000

whonix-gw-network-conf (3:2.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Sep 2017 01:01:10 +0000

whonix-gw-network-conf (3:2.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 26 Jul 2017 14:43:09 +0000

whonix-gw-network-conf (3:1.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 17 Feb 2017 14:16:12 +0000

whonix-gw-network-conf (3:1.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Feb 2017 02:11:11 +0000

whonix-gw-network-conf (3:1.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 20 Jan 2017 16:44:59 +0000

whonix-gw-network-conf (3:1.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 15 Jan 2017 15:38:33 +0000

whonix-gw-network-conf (3:1.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 12 Jan 2017 02:58:44 +0000

whonix-gw-network-conf (3:1.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 10 Dec 2016 02:39:21 +0000

whonix-gw-network-conf (3:1.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 22 Oct 2015 23:12:43 +0000

whonix-gw-network-conf (3:1.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 25 Aug 2015 14:08:33 +0000

whonix-gw-network-conf (3:1.1-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 03 Jun 2015 15:00:37 +0000

whonix-gw-network-conf (3:1.0-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 23 May 2015 13:43:40 +0000

whonix-gw-network-conf (3:0.9-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Apr 2015 17:57:09 +0000

whonix-gw-network-conf (3:0.8-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 07 Apr 2015 17:43:08 +0000

whonix-gw-network-conf (3:0.7-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 24 Mar 2015 17:33:24 +0000

whonix-gw-network-conf (3:0.6-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Feb 2015 00:52:58 +0000

whonix-gw-network-conf (3:0.5-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2014 22:39:10 +0000

whonix-gw-network-conf (3:0.4-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 13 Oct 2014 12:33:37 +0000

whonix-gw-network-conf (3:0.3-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 19 Aug 2014 18:47:57 +0000

whonix-gw-network-conf (3:0.2-2) unstable; urgency=low

  * Fixed changelog date.

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 17 Aug 2014 20:50:26 +0000

whonix-gw-network-conf (3:0.2-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 17 Aug 2014 20:45:29 +0000

whonix-gw-network-conf (3:0.1-2) unstable; urgency=low

  * Initial release.

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 17 Aug 2014 17:57:07 +0000
